{% extends "layouts/default.njk" %}

{% block content %}

<button type="button" data-js="modal" style="width:200px;height;50px;line-height:50px;padding:0;;">개인정보처리방침 모달</button>

{% endblock %}

{% block modal %}

<!-- modal cotnent -->
<div class="modal__container is-large">
  <div class="modal__content">
    <h2 class="modal__title">개인정보처리방침</h2>
    <div class="modal__body">
        판로지스(이하 '회사'라 합니다.)은 "정보통신망 이용촉진 및 정보보호에 관한 법률", "개인정보보호법", "전기통신사업법", "전자거래기본법", "위치정보의 보호 및 이용 등에 관한 법률" 등 개인정보와 관련된 법령상의 개인정보보호 규정을 준수하며, 관련 법령에 의거한 개인정보처리방침을 정하여 이용자 권익 보호에 최선을 다하고 있습니다.

        <br><br>

        회사는 이용자의 개인정보를 수집ㆍ이용ㆍ제공하는 경우 반드시 사전에 이용자에게 해당 내용을 알리고 동의절차를 거치며, 이용자가 동의하지 않을 경우에는 이용자의 개인정보를 수집ㆍ이용ㆍ제공하지 않습니다. 단, 동의를 거부하는 경우 서비스의 전부 또는 일부 이용이 제한될 수 있습니다.

        <br><br>

        회사는 개인정보처리방침을 통해 이용자가 제공하는 개인정보가 어떠한 용도와 방식으로 이용되고 있으며, 적극적으로 보호하기 위해 항상 노력하고 있음을 알려드리고자 합니다.

        <br><br>

        제 1 조 (수집하는 개인정보의 항목 및 수집방법) <br>
        ① 회사는 회원가입, 원활한 고객상담, 각종 서비스 등 기본적인 서비스 제공을 위한 회원 가입 시 아래와 같은 개인정보를 수집하고 있습니다.

        <br><br>

        1. 기업회원(모든 서비스) <br>
        가. 필수항목 : 이름, 아이디(ID), 비밀번호, 회사명, 사업자등록번호, 대표자명, 본인확인(생년월일, 성별, 휴대폰 번호, 본인확인값(CI, DI), 이동통신사, 아이핀 정보(아이핀 확인 시), 내/외국인 여부, 이메일인증), 이메일, 주소, Mobile 단말기 고유식별번호 <br>
        *단 Mobile 단말기 고유식별번호는 앱 설치 시에만 해당 됨. <br>
        나. 선택항목 : 영문이름, 전화번호, 팩스번호 <br>
        2. 개인회원 <br>
        가. 필수항목 : 이름, 아이디(ID), 비밀번호, 본인확인(생년월일, 성별, 휴대폰 번호, 본인확인값(CI, DI), 이동통신사, 아이핀 정보(아이핀 확인 시), 내/외국인 여부, 이메일인증), 이메일, Mobile 단말기 고유식별번호 <br>
        *단 Mobile 단말기 고유식별번호는 앱 설치 시에만 해당 됨 <br>
        나. 선택항목 : 회사명, 영문이름, 전화번호, 팩스번호 

        <br><br>

        ② 또한, 서비스 이용과정이나 사업처리 과정에서 아래와 같은 정보들이 생성되어 수집될 수 있습니다. <br>
        1. 이용자의 브라우저 종류 및 OS, 검색어, IP Address, 쿠키 <br>
        2. 방문 일시, 서비스이용기록, 불량이용기록, 결제기록

        <br><br>

        ③ 회사는 다음과 같은 방법으로 개인정보를 수집합니다. <br>
        1. 서비스 이용가입, 서면양식, 팩스, 전화, 상담게시판, 이메일, 고객센터 문의하기, 이벤트 응모 <br>
        2. 협력회사 또는 제휴사로부터의 제공 <br>
        3. 생성정보 수집 툴을 통한 수집

        <br><br>

        제 2 조 (개인정보의 수집 및 이용목적) <br>
        회사는 수집한 개인정보를 다음의 목적을 위해 활용합니다. 이용자가 제공한 모든 정보는 하기 목적에 필요한 용도 이외로는 사용되지 않으며 이용 목적이 변경될 시에는 사전 동의를 구할 것입니다. <br>
        1. 회원 관리 <br>
        - 회원제 서비스 이용에 따른 본인확인, 개인식별, 불량회원의 부정 이용방지와 비인가 사용방지, 가입의사 확인, 분쟁조정을 위한 기록보존, 불만처리 등 민원처리, 고지사항 전달 <br>
        2. 서비스 제공에 관한 계약이행 및 서비스 제공에 따른 요금정산특정 맞춤서비스 제공, 청구서 등 발송, 본인인증, 요금결제 및 요금추심 <br>
        3. 서비스 이용 고객간의 전자적인 업무 처리 지원 <br>
        4. 신규 서비스 개발 및 마케팅ㆍ광고에 활용 <br>
        - 신규 서비스(제품) 개발, 통계학적 특성에 따른 서비스 제공, 특화, 이벤트 등 광고성 정보전달 및 참여기회 제공, 서비스의 유효성 확인, 접속 빈도 파악 또는 회원의 서비스 이용에 대한 통계

        <br><br>

        제 3 조 (개인정보의 공유 및 제공) <br>
        회사는 이용자들의 개인정보를 상기 제2조 "개인정보의 수집 및 이용목적"에서 고지한 범위 내에서 사용하며, 이용자의 사전 동의 없이는 동 범위를 초과하여 이용하거나 원칙적으로 이용자의 개인정보를 외부에 공개하지 않습니다. 다만, 아래의 경우에는 예외로 합니다. <br>
        1. 이용자들이 사전에 공개에 동의한 경우 <br>
        2. 서비스 이용자가 전자적인 업무 처리를 위해 상대 업체에게 정보를 제공하는 경우 <br>
        3. 법령의 규정에 의거하거나, 수사 목적으로 법령에 정해진 절차와 방법에 따라 수사기관의 요구가 있는 경우 <br>
        4. 정보주체 또는 법정대리인의 의사표시를 할 수 없는 상태에 있거나 주소불명 등으로 사전 동의를 받을 수 없는 경우로서 명백히 정보주체 또는 제3자의 급박한 생명, 신체, 재산의 이익을 위하여 필요하다고 인정되는 경우 <br>
        5. 통계작성 및 학술연구 등의 목적을 위하여 필요한 경우로서 특정 개인을 알아 볼 수 없는 형태로 개인정보를 제공하는 경우

        <br><br>

        제 4 조 (개인정보의 처리위탁) <br>
        회사는 서비스 제공에 관한 계약의 이행을 위해 아래와 같이 외부 전문업체에 위탁하여 운영하고 있으며, 위탁업무에 필요한 범위 내에서 정보를 제공하고 있습니다. 또한 위탁계약 시 개인정보보호 관련 지시 엄수, 개인정보에 관한 금지 및 사고시의 책임부담 등을 명확히 규정하고 있습니다.

        <br><br>

        수탁업체<br>
        위탁업무 <br>
        개인정보의 보유 및 이용기간 <br>
        (주)에스티아이 <br>
        서비스운영 및 고객상담 <br>
        회원탈퇴시 혹은 위탁계약 종료시까지 <br>
        <br><br>
        코리아크레딧뷰로(주) <br>
        본인확인<br>
        본인확인 기관인 이들 기관에서 이미 보유한 개인정보이므로 별도로 저장하지 않음 <br>
        <br><br>
        가입한 이동통신사 <br>
        본인확인 
        <br><br>
        제 5 조 (개인정보의 보유 및 이용기간) <br>
        ① 회사는 회원가입일로부터 서비스를 제공하는 기간 동안에 한하여 이용자의 개인정보를 보유 및 이용하게 됩니다. 회원 탈퇴를 요청하거나 개인정보의 수집 및 이용에 대한 동의를 철회하는 경우, 수집 및 이용목적이 달성되거나 보유 및 이용기간이 종료한 경우 해당 개인정보를 지체 없이 파기합니다.<br>
        ② 상법, 전자상거래 등에서의 소비자보호에 관한 법률 등 관계법령의 규정에 의하여 보존할 필요가 있는 경우, 회사는 관계법령에서 정한 일정한 기간 동안 회원정보를 보관합니다. 이 경우 회사는 보관하는 정보를 그 보관의 목적으로만 이용하며 보존기간은 아래와 같습니다.<br>
        1. 계약 또는 청약철회 등에 관한 기록 <br>
        - 보존 근거 : 전자상거래등에서의 소비자보호에 관한 법률 <br>
        - 보존 기간 : 5년<br>
        2. 대금결제 및 재화 등의 공급에 관한 기록<br>
        - 보존 근거 : 전자상거래등에서의 소비자보호에 관한 법률<br>
        - 보존 기간 : 5년<br>
        3. 소비자의 불만 또는 분쟁처리에 관한 기록<br>
        - 보존 근거 : 전자상거래등에서의 소비자보호에 관한 법률<br>
        - 보존 기간 : 3년<br>
        4. 본인확인에 관한 기록 : 6개월<br>
        - 보존 근거 : 정보통신망 이용촉진 및 정보보호 등에 관한 법률<br>
        - 보존 기간 : 6개월<br>
        5. 서비스 이용 관련 개인정보(서비스 이용기록, 접속로그, 접속 IP 정보)<br>
        - 보존 근거: 통신비밀보호법<br>
        - 보존 기간: 3개월<br>
        6. 개인위치정보에 관한 기록<br>
        - 보존 근거 : 위치정보의 보호 및 이용 등에 관한 법률<br>
        - 보존 기간 : 1년
        <br><br>
        제 6 조 (개인정보의 파기절차 및 방법) <br>
        이용자의 개인정보는 원칙적으로 개인정보의 수집 및 이용목적이 달성되면 지체 없이 파기합니다. 회사의 개인정보 파기절차 및 방법은 다음과 같습니다.<br>
        1. 파기절차<br>
        이용자가 회원가입 등을 위해 입력한 정보는 목적이 달성된 후 별도의 DB로 옮겨져(종이의 경우 별도의 서류함) 내부 방침 및 기타 관련 법령에 의한 정보보호 사유에 따라(보유 및 이용기간 참조)일정 기간 저장된 후 파기됩니다. 동 개인정보는 법률에 의한 경우가 아니고서는 보유되는 이외의 다른 목적으로 이용되지 않습니다.<br>
        2. 파기방법<br>
        종이에 출력된 개인정보는 분쇄기로 분쇄하거나 소각을 통하여 파기합니다. 전자적 파일 형태로 저장된 개인정보는 기록을 재생할 수 없는 기술적 방법을 사용하여 삭제합니다.

        <br><br>

        제 7 조 (이용자 및 법정대리인의 권리와 그 행사방법) <br>
        ① 이용자 및 법정 대리인은 언제든지 등록되어 있는 자신 혹은 당해 만 14세 미만 아동의 개인정보를 조회하거나 수정할 수 있으며, 회사의 개인정보의 처리에 동의하지 않는 경우 동의를 거부하거나 가입해지(회원탈퇴)를 요청하실 수 있습니다. 다만, 그러한 경우 서비스의 일부 또는 전부 이용이 어려울 수 있습니다.<br>
        ② 이용자 혹은 만 14세 미만 아동의 개인정보 조회, 수정을 위해서는 '개인정보변경'(또는 '회원정보수정' 등)을, 가입해지(동의철회)를 위해서는 "회원탈퇴"를 클릭하여 본인 확인 절차를 거치신 후 직접 열람, 정정 또는 탈퇴가 가능합니다. 또는, 개인정보관리책임자에게 서면, 전화 또는 이메일로 연락하시면 지체 없이 조치하겠습니다.<br>
        ③ 이용자가 개인정보의 오류에 대한 정정을 요청하신 경우에는 정정을 완료하기 전까지 당해 개인정보를 이용 또는 제공하지 않습니다. 또한 잘못된 개인정보를 제3자에게 이미 제공한 경우에는 정정 처리결과를 제3자에게 지체 없이 통지하여 정정이 이루어지도록 하겠습니다.<br>
        ④ 회사는 이용자 혹은 법정 대리인의 요청에 의해 해지 또는 삭제된 개인정보는 제5조 “개인정보의 보유 및 이용기간"에 명시된 바에 따라 처리하고 그 외의 용도로 열람 또는 이용할 수 없도록 처리하고 있습니다.
        <br><br>
        제 8 조 (개인정보 자동수집 장치의 설치, 운영 및 그 거부에 관한 사항) <br>
        회사는 개인화되고 맞춤화된 서비스를 제공하기 위해서 이용자의 정보를 저장하고 수시로 불러오는 '쿠키(cookie)'를 사용합니다. 쿠키는 웹사이트를 운영하는데 이용되는 서버가 이용자의 브라우저에게 보내는 아주 작은 텍스트 파일로 이용자 컴퓨터의 하드디스크에 저장됩니다. 회사는 다음과 같은 목적을 위해 쿠키를 사용합니다.<br>
        1. 쿠키의 사용목적<br>
        이용자들이 방문한 회사의 각 서비스와 웹 사이트들에 대한 이용자의 취향과 관심분야를 파악 및 자취 추적, 각종 이벤트 참여 정도 및 방문 회수 파악 등을 통한 타겟마케팅 및 개인 맞춤 서비스를 제공하기 위해 사용됩니다.<br>
        2. 쿠키의 거부방법<br>
        이 쿠키 설정을 거부하는 방법으로는 이용자가 사용하는 웹 브라우저의 옵션을 선택함으로써 모든 쿠키를 허용하거나 쿠키를 저장할 때마다 확인을 거치거나, 모든 쿠키의 저장을 거부할 수 있습니다. 단, 쿠키 설치를 거부하였을 경우 로그인이 필요한 일부 서비스 이용에 어려움이 있을 수 있습니다.<br>
        ▶ 설정방법 예(인터넷 익스플로어의 경우) : 웹 브라우저 상단의 도구 &gt; 인터넷 옵션 &gt; 개인정보

        <br><br>

        제 9 조 (개인정보의 기술적/관리적 보호 대책) <br>
        회사는 이용자들의 개인정보를 처리함에 있어 개인정보가 분실, 도난, 누출, 변조 또는 훼손되지 않도록 안전성 확보를 위하여 다음과 같은 기술적/관리적 대책을 강구하고 있습니다.<br>
        1. 비밀번호 암호화<br>
        사용자 아이디(ID)의 비밀번호는 암호화되어 저장 및 관리되고 있어 본인만이 알고 있으며, 개인정보의 확인 및 변경도 비밀번호를 알고 있는 본인에 의해서만 가능합니다.<br>
        2. 해킹 등에 대비한 기술적 대책<br>
        회사는 해킹이나 컴퓨터 바이러스 등에 의해 이용자의 개인정보가 유출되거나 훼손되는 것을 막기 위해 외부로부터 접근이 통제된 구역에 시스템을 설치하고, 침입 차단장치 이용 및 침입탐지시스템을 설치하여 24시간 감시하고 있습니다. 그리고 백신 프로그램을 주기적으로 업데이트하며 갑작스런 바이러스가 출현할 경우 백신이 나오는 즉시 이를 적용함으로써 개인정보가 침해되는 것을 방지하고 있습니다.<br>
        3. 개인정보처리시스템 접근 제한<br>
        회사는 개인정보를 처리할 수 있도록 체계적으로 구성한 데이터베이스시스템에 대한 접근권한의 부여, 변경, 말소 등에 관한 기준을 수립하고 비밀번호의 생성 방법, 변경 주기 등을 규정 운영하며 기타 개인정보에 대한 접근통제를 위해 필요한 조치를 다하고 있습니다.<br>
        4. 개인정보 처리직원의 교육<br>
        개인정보관련 처리 직원은 담당자에 한정시켜 최소화 하고 새로운 보안기술의 습득 및 개인정보보호 의무에 관해 정기적인 교육을 실시하며 별도의 비밀번호를 부여하여 접근 권한을 관리하는 등 관리적 대책을 시행하고 있습니다.<br>
        5. 개인정보보호 활동<br>
        회사는 개인정보처리방침의 이행사항 및 담당자의 준수여부를 확인하여 문제가 발견될 경우 즉시 수정하고 바로 잡을 수 있도록 노력하고 있습니다. 단, 이용자 본인의 부주의나 인터넷상의 문제로 아이디(ID), 비밀번호, 주민등록번호 등 개인정보가 유출되어 발생한 문제에 대해 회사는 일체의 책임을 지지 않습니다.
        <br><br>
        제 10 조 (개인정보보호책임자 및 담당자의 연락처) <br>
        ① 이용자는 회사의 서비스를 이용하시며 발생하는 모든 개인정보보호 관련 민원을 개인정보 관리책임자 혹은 담당부서로 신고하실 수 있습니다. 회사는 이용자들의 신고사항에 대해 신속하게 충분한 답변을 드릴 것입니다.


        <br><br>

        ▶ 개인정보보호책임자<br>
        성명 : 배승현<br>
        직책 : 판로지스 이사 <br>
        연락처 : 02-2175-9387

        <br><br>
        
        ② 기타 개인정보침해에 대한 신고나 상담이 필요하신 경우에는 아래 기관에 문의하시기 바랍니다.
        <br><br>

        ▶ 개인정보침해신고센터 (<a href="http://privacy.kisa.or.kr" target="_blank" title="새창">http://privacy.kisa.or.kr</a> / 국번없이 <a href="tel:118">118</a>)<br>
        ▶ 개인정보분쟁조정위원회 (<a href="http://www.kopico.go.kr" target="_blank" title="새창">www.kopico.go.kr</a> / 국번없이 <a href="tel:1833-6972">1833-6972</a>)<br>
        ▶ 대검찰청 사이버수사과 (<a href="http://spo.go.kr" target="_blank" title="새창">http://spo.go.kr</a> / 국번없이 1301)<br>
        ▶ 경찰청 사이버안전국 (<a href="http://cyberbureau.police.go.kr" target="_blank" title="새창">http://cyberbureau.police.go.kr</a> / 국번없이 182)<br>

        <br><br>

        제 11 조 (기타) 회사에 링크되어 있는 웹사이트들이 개인정보를 수집하는 행위에 대해서는 본 "판로지스 개인정보처리방침"이 적용되지 않음을 알려드립니다.

        <br><br>

        제 12 조 (고지의 의무) 현 개인정보처리방침 내용 추가, 삭제 및 수정이 있을 시에는 개정 최소 7일전부터 홈페이지의 '공지사항'을 통해 고지할 것입니다.

        <br><br>

        ▶ 최초공고일자 : 2021년 1월 1일<br>
        ▶ 시행일자 : 2021년 1월 1일 부터 시행됩니다.

        <br><br>
    </div>
    <div class="buttons">
      <button type="button" class="btn btn__text" data-js="modalClose">확인</button>
    </div>
  </div>
</div>
<!-- //modal content -->

{% endblock %}
